Subject: Re: The papers

From: Paul Coddington <[email-masked]>
Date: Mon, 12 Oct 1998 10:14:28 +0930 (CST)

I don't believe I ever had an electronic copy of the mean-field paper.
All I remember doing is scribbling on hard copies you gave me. The only
papers where I actually edited the file were the SA ones. I don't recall
having an MFA directory in /home/T4F/optimization/papers or moving it,
and I don't have one in my directory here, where I copied everything.

The README file in /home/T4F/optimization/papers says the scheduling/
directory should have the mean-field paper, but in fact it just has old
versions of the simulated annealing paper. I probably didn't check when 
I wrote the README file and just assumed it was the other paper.

You should be able to get the files from the backup tapes of your directory
if you've deleted them from your directory. You will need to tell systems
that it is urgent or they will take forever to restore it.

As a last resort, you could scan the paper and use OCR software to 
reconstruct the text. The OCR stuff we had with the scanner a few years 
ago wasn't very good, but I just tried using some on our scanner here and 
it worked really well.

----------------------------------------------------
 Dr Paul Coddington, Department of Computer Science 
 University of Adelaide, S.A. 5005, Australia
 Tel: +61 8 8303-4949    Fax: +61 8 8303-4366
 Web: http://www.cs.adelaide.edu.au/users/paulc
 Email: [email-masked]
----------------------------------------------------

On Fri, 2 Oct 1998, Saleh Elmohamed wrote:

> Hi Paul,
> 
> I forgot to ask you that some of the stuff in 
> /home/T4F/optimization/papers
> area has been deleted. I need the text of the mean field
> annealing paper so I can add the plots to it. That
> paper and few others don't seem to be there. If you 
> moved it somewhere else, let me know where it is.
> 
> I really don't want to retype it from scratch.
> 
> -Saleh
> 
> 
> 
> 
> On Fri, 2 Oct 1998, Paul Coddington wrote:
> 
> > 
> > Sorry I've been so tardy at getting exam questions for you.
> > Been ridiculously busy. Our funding is up for renewal so
> > we've been writing proposals and having program reviews.
> > I'm currently at an Internet Cafe in Beijing, where I've
> > given 3 presentations at 2 different conferences. Quite a
> > hectic time. Two of the papers were with Alvin and Michael Chang.
> > Barb is arriving today and we are having a week of sigtseeing.
> > I'll be back in Australia in about a week and I'll get back to 
> > you then, and send gcf some exam questions!
> > 
> > ----------------------------------------------------
> >  Dr Paul Coddington, Department of Computer Science 
> >  University of Adelaide, S.A. 5005, Australia
> >  Tel: +61 8 8303-4949    Fax: +61 8 8303-4366
> >  Web: http://www.cs.adelaide.edu.au/users/paulc
> >  Email: [email-masked]
> > ----------------------------------------------------
> > 
> > 
> 
>